Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::DeviceSlot::Settings Struct Reference

user configurable slot attributes More...

## Public Attributes
string | name
| User-defined name.
string | description
| User-defined description.
Location | location
| user-defined device location
boolean | useDefaultThresholds
| use default thresholds
map< string, string > | properties
| sensor specific settings

## Detailed Description

user configurable slot attributes

The documentation for this struct was generated from the following file:

- PeripheralDeviceSlot.idl